/* @media стили вёрстки */

@media (min-width: 576px) {
	.container {
		max-width: 540px;
	}
}

@media (min-width: 768px) {
	.container {
		max-width: 720px;
	}
}

@media (min-width: 992px) {
	.container {
		max-width: 960px;
	}
	
	ul.menu_other li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children:hover > a svg {
		transform: rotate(-90deg);
	}
	
	ul.menu_other > li.menu-item-has-children:hover,
	ul.menu_other li:not(.menu-item-has-children):hover a {
		background: #3A6863;
	}
	
	ul.menu_other li.menu-item-has-children > ul.sub-menu > li ul.sub-menu li:hover,
	ul.menu_other li.menu-item-has-children > ul.sub-menu > li ul.sub-menu li:hover a {
		color: #F46145;
		background: #fff;
	}
	
	ul.menu_other li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children:hover ul.sub-menu,
	ul.menu_other li.menu-item-has-children.hovering > ul.sub-menu {
		opacity: 1;
		z-index: 1;
	}
	.term_post:hover .term_post_line, 
	.product_item:hover .product_item_line {
		background: var(--orange);
	}
}

@media (min-width: 1170px) {
	.container {
		max-width: 1140px;
	}
	
	.container {
		width: 100%;
		margin-right: auto;
		margin-left: auto;
	}
	
	.row {
		margin-right: -15px;
		margin-left: -15px;
	}
}

@media (min-width: 1270px) {
	.container {
		max-width: 1240px;
	}
}

@media only screen and (max-width : 1270px) {
	body {
		font-size: 14px;
	}
	ul.menu_other li a {
		font-size: 18px;
	}
	ul.menu_other {
		gap: 8px;
	}
	.header_logo img {
		max-width: 143px;
	}
	.slider_title {
		font-size: 58px;
	}
	.section {
		padding-top: 80px;
	}
	.section_slider,
	section.breadcrumbs + section,
	main.main_page .section_edge,
	.section_tabs,
	.section_summary {
		padding-top: 0;
	}
	.edge_content {
		margin-top: 30px;
	}
	.section_title {
		font-size: 26px;
	}
	.section_text {
		font-size: 18px;
	}
	.list_item .list_title_number span {
		font-size: 36px;
	}
	.list_item span {
		font-size: 18px;
	}
	header {
		background: rgba(58, 104, 99, 1);
		padding-top: 25px;
		padding-bottom: 5px;
		height: 109px;
	}
	ul.sub-menu li a {
		font-size: 16px;
	}
	.edge_items {
		margin-top: 40px;
	}
	.edge_item > span {
		font-size: 24px;
		bottom: 30px;
	}
	.btn input, .btn, a.btn {
		height: 50px;
		font-size: 18px;
	}
	.product_item_content .btn {
		font-size: 16px;
	}
	main section:last-child {
		margin-bottom: 80px;
	}
	.section_solutions .product_item {
		width: calc(33.333% - 7px);
	}
	
	.main_page, .main_single {
		padding-top: 109px;
	}
	.breadcrumbs {
		font-size: 18px;
	}
	.main_page .h1:not(.breadcrumb_last), 
	.main_page h1:not(.breadcrumb_last), 
	.main_single h1:not(.breadcrumb_last), 
	.main_single .h1:not(.breadcrumb_last) {
		font-size: 36px;
		line-height: 110%;
	}
	.summary_content {
		font-size: 18px;
	}
	.product_tab_buttons {
		font-size: 18px;
		line-height: 110%;
	}
	.team_item_title {
		font-size: 20px;
	}
	.archive_page .section_info h1, 
	.main_page .section_info h1, 
	.section_info {
		font-size: 24px;
	}
	.page_content {
		margin-bottom: 80px;
	}
}

@media only screen and (max-width : 1170px) {
	#menu-item-677 {
		display: none;
	}
	ul.menu_other {
		gap: 4px;
	}
	.header_logo img {
		max-width: 123px;
	}
	.video_bg > img {
		margin: 0;
	}
	.product_item {
		min-height: 240px;
	}
	.product_item_content {
		margin-top: 35px;
		margin-bottom: 35px;
	}
	.product_gallery a, .product_gallery, .product_img {
		width: 515px;
		min-width: 515px;
	}
	.summary_content {
		width: calc(100% - 515px);
	}
	.slider_title {
		font-size: 48px;
	}
	.slider_list {
		font-size: 18px;
		line-height: 110%;
	}
	.term_lists {
		display: none;
	}
}

@media only screen and (max-width : 992px) {
	.header_menu_wrapper {
		display: none;
	}
	.container {
		padding-right: 20px;
		padding-left: 20px;
	}
	.row {
		margin-right: -20px;
		margin-left: -20px;
	}
	header {
		height: 80px;
	}
	.main_page, .main_single {
		padding-top: 80px;
	}
	.header_menu_toggle {
		display: flex;
		width: 30px;/*20*/
		height: 23px;/*15*/
		background: transparent;
		border: none;
		padding: 0;
		margin: auto;
	}
	.header_menu_close {
		display: flex;
		width: 23px;/*15*/
		height: 21px;/*14*/
		background: transparent;
		border: none;
		padding: 0;
		margin: auto;
		top: 30px;/*13*/
		right: 25px;
		position: absolute;
		z-index: 2;
	}
	.header_menu_toggle:before {
		content: '';
		background-image: url("data:image/svg+xml, %3Csvg width='20' height='15' viewBox='0 0 20 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.62207 14.0752H19.375C19.3979 14.0752 19.4071 14.0797 19.4102 14.0811C19.4136 14.0827 19.4252 14.0886 19.4434 14.1094L19.4443 14.1104C19.475 14.1453 19.5 14.1931 19.5 14.2881C19.5 14.3833 19.475 14.4304 19.4453 14.4639C19.4269 14.4847 19.4153 14.4912 19.4111 14.4932C19.4075 14.4948 19.3976 14.499 19.375 14.499L0.625 14.5L0.59082 14.4951C0.587692 14.4937 0.57611 14.4872 0.557617 14.4658C0.525286 14.4283 0.500393 14.378 0.5 14.2832C0.499661 14.1914 0.523821 14.1453 0.554688 14.1104C0.574306 14.0882 0.586349 14.0817 0.589844 14.0801C0.592879 14.0787 0.601305 14.0751 0.62207 14.0752ZM0.625 7.28809H19.375C19.3977 7.28809 19.4071 7.29155 19.4102 7.29297C19.4135 7.29449 19.425 7.30028 19.4434 7.32129C19.4743 7.35684 19.4996 7.40628 19.5 7.50293C19.5004 7.59654 19.4757 7.64181 19.4463 7.6748C19.4269 7.69655 19.4146 7.70305 19.4102 7.70508C19.4062 7.70687 19.3968 7.71094 19.375 7.71094H0.625C0.602112 7.71094 0.592877 7.70648 0.589844 7.70508C0.586372 7.70346 0.574644 7.69835 0.556641 7.67773C0.525655 7.64221 0.500449 7.59265 0.5 7.49609C0.499614 7.40238 0.524311 7.35626 0.553711 7.32324C0.573104 7.30156 0.585544 7.29494 0.589844 7.29297C0.593821 7.29116 0.603348 7.28809 0.625 7.28809ZM0.625 0.5H19.375C19.3979 0.500001 19.4071 0.504462 19.4102 0.505859C19.4136 0.507475 19.4254 0.512594 19.4434 0.533203C19.4751 0.569609 19.4995 0.618613 19.5 0.711914C19.5004 0.80218 19.4767 0.84979 19.4443 0.886719C19.425 0.908737 19.4128 0.915288 19.4092 0.916992C19.4064 0.918256 19.3982 0.921957 19.3779 0.921875H0.625C0.601896 0.921874 0.592291 0.917571 0.588867 0.916016C0.585346 0.914405 0.573693 0.909167 0.555664 0.888672C0.524889 0.853631 0.5 0.805172 0.5 0.709961C0.500045 0.615018 0.525127 0.568635 0.554688 0.535156C0.572938 0.51452 0.584573 0.507874 0.588867 0.505859C0.592482 0.504206 0.602395 0.500001 0.625 0.5Z' fill='%23171717' stroke='white'/%3E%3C/svg%3E");
		width: 100%;
		height: 100%;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	.header_menu_close:before {
		content: '';
		background-image: url("data:image/svg+xml,%3Csvg width='15' height='14' viewBox='0 0 15 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.5 8.49049L1.91065 13.7072C1.70152 13.9024 1.43536 14 1.11217 14C0.788973 14 0.522813 13.9024 0.313688 13.7072C0.104562 13.512 0 13.2636 0 12.962C0 12.6603 0.104562 12.4119 0.313688 12.2167L5.90304 7L0.313688 1.78327C0.104562 1.58809 0 1.33967 0 1.03802C0 0.736375 0.104562 0.487959 0.313688 0.292775C0.522813 0.0975915 0.788973 0 1.11217 0C1.43536 0 1.70152 0.0975915 1.91065 0.292775L7.5 5.50951L13.0894 0.292775C13.2985 0.0975915 13.5646 0 13.8878 0C14.211 0 14.4772 0.0975915 14.6863 0.292775C14.8954 0.487959 15 0.736375 15 1.03802C15 1.33967 14.8954 1.58809 14.6863 1.78327L9.09696 7L14.6863 12.2167C14.8954 12.4119 15 12.6603 15 12.962C15 13.2636 14.8954 13.512 14.6863 13.7072C14.4772 13.9024 14.211 14 13.8878 14C13.5646 14 13.2985 13.9024 13.0894 13.7072L7.5 8.49049Z' fill='white'/%3E%3C/svg%3E%0A");
		width: 100%;
		height: 100%;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	.header_menu {
		top: 0;
		right: 0;
		margin-top: auto;
		margin-bottom: auto;
	}
	
	.header_menu.active_menu {
		background: #3A6863;
		display: flex;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 100%;
		min-height: 100%;
		max-height: 100%;
	}
	.mobile_menu header {
		height: 100%;
		min-height: 100%;
		max-height: 100%;
	}
	.mobile_menu {
		overflow: hidden;
	}
	.mobile_menu .header_menu_wrapper {
		display: flex;
		align-items: start;
		overflow: auto;
	}
	.mobile_menu ul.menu_other {
		flex-wrap: wrap;
		margin-top: 90px;
		margin-left: 10px;
		width: calc(100% - 100px);
		padding-bottom: 40px;
	}
	.mobile_menu ul.menu_other li {
		width: 100%;
	}
	header {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.mobile_menu ul.sub-menu {
		display: none;
		position: relative;
		opacity: 1;
		z-index: 1;
		top: 0;
		padding-top: 0;
		-webkit-transition: none;
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		transition: none;
	}
	.mobile_menu .header_logo {
		z-index: 2;
		position: absolute;
		left: 20px;
	}
	.mobile_menu ul.menu_other li {
		padding: 0;
		flex-wrap: wrap;
	}
	.has_children_toggle {
		margin-left: 8px;
		width: 150px;
		display: inline-block;
	}
	.mobile_menu ul.menu_other li a {
		padding: 5px 10px;
		font-weight: 500;
	}
	.mobile_menu ul.sub-menu {
		padding-top: 10px;
	}
	.mobile_menu ul.sub-menu li a {
		font-weight: 500;
	}
	.mobile_menu ul.menu_other li.menu-item-has-children > ul.sub-menu > li ul.sub-menu {
		padding-top: 10px;
		top: 0;
		position: relative;
		left: 0;
		right: 0;
		z-index: 1;
		opacity: 1;
		background: transparent;
	}
	.mobile_menu ul.menu_other li.menu-item-has-children > ul.sub-menu > li ul.sub-menu li a {
		color: #fff;
		font-weight: 300;
	}
	.mobile_menu ul.menu_other li.menu-item-has-children > ul.sub-menu > li {
		padding-left: 15px;
	}
	.mobile_menu ul.menu_other li.menu-item-has-children > ul.sub-menu > li ul.sub-menu li {
		padding-left: 25px;
	}
	
	.mobile_menu .header_logo:before {
		content: '';
		background: #3a6863;
		height: 80px;
		width: calc(100% + 300px);
		position: absolute;
		z-index: -1;
		top: -15px;
		left: -20px;
	}
    .edge_content {
		flex-wrap: wrap;
	    height: 100%;
	}
	.edge_content .section_text {
		margin-bottom: 25px;
	}
	.edge_content .video_bg {
		height: 270px;
	}
	.edge_content .section_text, 
	.edge_content .video_bg {
		width: 100%;
	}
	.edge_items {
		margin-top: 20px;
	}
	.edge_item > span {
		font-size: 20px;
	}
	.product_item {
		width: 100%;
	}
	.trust_logo:not(.trust_logo_slider) {
		min-height: 50px;
	}
	.archive_page .section_info h1, 
	.main_page .section_info h1, 
	.section_info {
		font-size: 20px;
	}
	.gallery_items,
	.slick-initialized .gallery_items {
		grid-template-columns: 100%;
		height: 490px;
		min-height: 490px;
		max-height: 490px;
	}
	.gallery_rows {
		height: 525px;
		min-height: 525px;
		max-height: 525px;
	}
	.gallery_items_wrapper.gallery_items_wrapper_left {
		height: 400px;
		min-height: 400px;
		max-height: 400px;
	}
	.gallery_items .gallery_items_wrapper_left .gallery_items_img:nth-child(1) {
		height: 100%;
		width: 100%;
	}
	.gallery_items .gallery_items_wrapper_right {
		display: flex;
		justify-content: space-between;
	}
	.gallery_items .gallery_items_wrapper_right .gallery_items_img {
		width: calc(25% - 8px) !important;
		height: 80px !important;
	}
	.section_solutions .product_item {
		width: calc(50% - 5px);
	}
	.summary_content {
		width: 100%;
		margin-bottom: 25px;
		padding-right: 0;
	}
	.product_gallery a,
	.product_gallery,
	.product_img {
		width: 100%;
	}
	.product_tab_buttons {
		font-size: 16px;
		gap: 20px;
	}
	.product_tabs_icons .section_text {
		width: 100%;
	}
	.section_text table tr td {
		min-width: 50%;
		max-width: 50%;
	}
	.section_text table {
		min-width: 100%;
		max-width: 100%;
		width: 100%;
	}
	#menu-item-677 {
		display: flex;
	}
}

@media only screen and (max-width : 768px) {
	.header_logo img {
		max-width: 77px;
	}
	.header_menu_toggle {
		width: 20px;
		height: 15px;
	}
	.header_menu_close {
		width: 15px;
		height: 14px;
		top: 23px;
		right: 20px;
	}  
	header {
		height: 60px;
	}
	.main_page, .main_single {
		padding-top: 60px;
	}
	.mobile_menu .header_logo:before {
		height: 60px;
	}
	.mobile_menu ul.menu_other {
		margin-top: 80px;
		gap: 0;
	}
	.has_children_toggle svg {
		width: 10px;
		height: 4px;
	}
	.has_children_toggle {
		width: 100px;
	}
	ul.menu_other li a {
		font-size: 18px;
	}
	ul.menu_other li a:focus {
		color: var(--orange);
	}
	ul.menu_other li.menu-item-has-children > ul.sub-menu > li ul.sub-menu li a,
	ul.menu_other li.menu-item-has-children > ul.sub-menu  a {
		font-size: 16px;
	}
	
	.slider_title {
		font-weight: 500;
		font-size: 40px;
		line-height: 105%;
	}
	.slider_subtitle {
		font-weight: 500;
		font-size: 14px;
		line-height: 17px;
	}
	.slider_content {
		gap: 10px;
	}
	.slider_content .btn {
		min-width: 260px;
		margin-top: 10px;
	}
	.slick-dots li {
		width: 5px;
		height: 5px;
	}
	.btn input, .btn, a.btn {
		height: 40px;
		font-size: 15px;
	}
	.link_active .has_children_toggle svg {
		transform: rotate(-180deg);
	}
	.section_info:before {
		width: 80px;
		height: 17px;
		background-size: cover;
	}
	.edge_content {
		margin-top: 10px;
	}
	.edge_content .section_text,
	.edge_content .video_bg {
		gap: 10px;
	}
	.section_text {
		font-size: 14px;
		line-height: 110%;
		width: 100%;
	}
	.section_edge .section_content .section_title {
		font-size: 18px;
		line-height: 110%;
	}
	.list_items {
		margin-top: 10px;
		gap: 20px;
		flex-wrap: wrap;
	}
	.list_item {
		font-size: 14px;
		width: 100%;
		gap: 5px;
	}
	.list_item span {
		font-size: 20px;
	}
	.list_item .list_title_number span {
		font-size: 30px;
		line-height: 110%;
	}
	.edge_content .section_text {
		margin-bottom: 30px;
	}
	.video_play svg {
		width: 30px;
		height: 30px;
	}
	.video_play > img {
		max-height: 20px;
	}
	.video_play {
		gap: 5px;
	}
	.edge_content .video_bg {
		height: 215px;
	}
	.edge_item,
	.edge_items > .edge_item {
		width: 100%;
		max-width: 100%;
		height: 120px;
		overflow: hidden;
	}
	.edge_items {
		flex-wrap: wrap;
	}
	.edge_item img {
		height: auto;
		width: 100%;
		margin: auto;
		object-position: center;
	}
	.edge_item > span {
		font-weight: 500;
		font-size: 20px;
		line-height: 24px;
		bottom: 10px;
		left: 10px;
	}
	.edge_item > span br {
		display: none;
	}
	.edge_wrapper {
		width: 100%;
	}
	.section_info + .section_content .section_title {
		margin-top: 10px;
		font-weight: 500;
		font-size: 18px;
		line-height: 110%;
	}
	.product_items {
		margin-top: 20px;
	}
	.product_item_img {
		order: 2;
		max-width: 133px;
		right: 10px;
		top: 30px;
		bottom: inherit;
		position: absolute;
	}
	.product_item_img img {
	    -webkit-transition: none;
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		transition: none;
	}
	.product_item_content {
		order: 1;
		margin-top: 10px;
		left: 10px;
	}
	.product_item_wrapper {
		align-items: start;
		justify-content: start;
	}
	.product_item:hover .product_item_img img {
		transform: scale(1);
	}
	.product_item_title {
		font-size: 20px;
		line-height: 110%;
	}
	.product_item:before {
		width: 97px;
		height: 100%;
		top: 8px;
		right: 0;
		left: inherit;
		background-size: cover;
	}
	.product_item_content .btn {
		min-width: 250px;
	}
	.page-template-page-index .product_item_content .btn {
		position: absolute;
		bottom: 0;
	}
	.product_content .btn_catalog {
		margin-top: 20px;
		min-width: 260px;
	}
	.btn:after, a.btn:after {
		right: 10px;
	}
	.trust_logo:not(.trust_logo_slider) {
		flex-wrap: wrap;
		gap: 20px;
		justify-content: start;
	}
	.trust_logo_img {
		margin: 0;
		width: calc(20% - 16px);
	}
	.video_items_button, 
	.team_items_button, 
	.gallery_items_button {
		gap: 10px;
		margin-bottom: 10px;
		height: 20px;
	}
	.video_items_button svg, 
	.team_items_button svg, 
	.gallery_items_button svg {
		height: 100%;
	}
	.gallery_rows .slick-dots {
		bottom: 15px;
	}
	main section:last-child {
		margin-bottom: 50px;
	}
	.footer_col_right {
		order: 1;
		gap: 20px;
		width: 100%;
	}
	.footer_col_left {
		order: 2;
		margin-top: 40px;
		gap: 10px;
	}
	.footer_contacts, 
	.footer_menu {
		width: 100%;
	}
	.footer_col_title {
		font-size: 18px;
		line-height: 110%;
	}
	.footer_contacts_item {
		font-size: 14px;
		line-height: 110%;
		width: 100%;
	}
	.footer_logo {
		max-width: 100px;
		min-height: 40px;
	}
	.footer_social {
		min-height: 20px;
		display: flex;
		gap: 10px;
		margin-bottom: 10px;
		margin-top: 10px;
		height: revert;
		max-height: 20px;
	}
	a.social_link svg {
		height: 20px;
		width: auto;
	}
	.breadcrumbs {
		font-size: 12px;
		margin: 20px 0 40px;
	}
	.main_page .h1:not(.breadcrumb_last), .main_page h1:not(.breadcrumb_last), .main_single h1:not(.breadcrumb_last), .main_single .h1:not(.breadcrumb_last) {
		font-size: 24px;
		line-height: 110%;
	}
	.summary_content {
		font-size: 14px;
		padding: 0;
		margin-bottom: 40px;
	}
	.summary_content .btn {
		position: relative;
		min-width: 260px;
		margin-top: 6px;
	}
	.product_gallery .slick-dots {
		bottom: 5px;
	}
	.section_tabs {
		margin-top: 20px;
	}
	.product_tab_buttons {
		display: none;
	}
	.product_tab_button_responsive {
		display: flex;
		background: transparent;
		border: none;
		font-weight: 500;
		font-size: 14px;
		line-height: 17px;
		text-transform: uppercase;
		color: #3A6863;
		display: flex;
		align-items: center;
		padding: 0;
		margin-bottom: 10px;
		width: 100%;
		justify-content: space-between;
		margin-top: 10px;
	}
	.product_tab_contents .product_tab,
	.product_tab_contents .product_tab:not(:first-child) {
		display: flex;
		flex-wrap: wrap;
		padding-bottom: 0;
	}
	.product_tab_text {
		padding-bottom: 10px;
	}
	.product_tab_wrapper {
		display: none;
	}
	.active .product_tab_wrapper {
		display: flex;
		width: 100%;
	}
	.product_tabs {
		padding: 18px 10px 90px;
		width: 100%;
	}
	.product_tab_icons {
		display: flex;
		gap: 10px;
		position: absolute;
		left: 10px;
		bottom: 10px;
		height: 60px;
	}
	.product_tab_icons img {
		height: 60px;
		object-fit: cover;
		width: auto;
	}
	.product_tabs_icons .section_text {
		padding-bottom: 0;
		min-height: auto;
		width: 100%;
		gap: 0;
	}
	.product_tab_text {
		flex-wrap: wrap;
	}
	.product_tab_text .video_bg {
		min-height: 215px;
		width: 100%;
		height: 215px;
	}
	.product_tab_feature .section_text strong {
		font-size: 18px;
		line-height: 110%;
	}
	.mfp-iframe-holder .mfp-close {
		right: 0;
	}
	.section_text table tr td:first-child {
		padding-right: 10px;
	}
	.section_text table tr td:last-child {
		padding-left: 10px;
	}
	.single-product .term_posts:not(.term_posts_slider) {
		margin-top: 20px;
	}
	.section_cases .term_post {
		padding: 18px 10px;
		flex-wrap: wrap;
		gap: 20px;
	}
	.term_post_img, .term_post_content {
		width: 100%;
		position: relative;
	}
	.term_post_gallery_img a {
		min-height: 240px;
		max-height: 240px;
		display: flex;
		width: 100%;
		min-width: 100%;
	}
	.section_cases .term_post:after {
		display: none;
	}
	.term_post_gallery .slick-dots {
		bottom: 10px;
	}
	.term_post_content .btn {
		min-width: 260px;
		position: relative;
		margin-top: 20px;
	}
	.term_post_content {
		padding-bottom: 0;
	}
	.product_gallery a {
		width: 100%;
		max-width: 100%;
		height: 200px;
		max-height: 200px;
		min-height: 200px;
		min-width: 280px;
	}
	.product_img, .product_gallery {
		width: 100%;
		max-width: 100%;
		height: 230px;
		max-height: 230px;
		min-height: 230px;
		min-width: 280px;
	}
	.video_bg > img {
		height: 100%;
	}
	.product_item {
		min-height: 260px;
	}
	.section_solutions .product_item {
		width: 100%;
		min-height: 120px;
	}
	.term_post_img, .term_post_content {
		z-index: 3;
	}
	.term_post_content {
		margin-top: 20px;
	}
	.page-template-page-services .term_posts .term_post:nth-child(2n):after,
	.page-template-page-services .term_post:after,
	.term_post:after {
		display: none;
	}
	.term_posts .term_post:nth-child(2n) .term_post_img {
		order: 1;
	}
	.term_btn_group {
		position: relative;
	}
	.term_post_content .btn {
		margin-top: 0;
	}
	.term_post_excerpt {
		margin-bottom: 20px;
	}
    .slider_list {
		font-size: 14px;
		line-height: 110%;
		min-height: 74px;
		min-width: 270px;
	}
	.slider_lists {
		min-width: 830px;
	}
	.page-template-page-services .term_post_content .btn {
		min-width: 160px;
	}
	.term_lists {
		display: flex;
	}
	.term_list strong {
		font-size: 18px;
	}
	.term_list {
		gap: 4px;
	}
	.contacts_item {
		width: 100%;
	}
	.has_children_toggle {
		margin-left: 0;
		padding-left: 8px;
	}
	.section_text_responsive {
		display: inline-block;
	}
	.product_tabs .video_bg {
		display: none;
	}
	.product_tabs + .product_tab_text {
		display: flex;
	}
	.section_text_descopt {
		display: none;
	}
	.section_text table tr td:first-child {
		border-right: none;
	}
	.product_tabs + .product_tab_text {
		flex-wrap: wrap;
		width: 100%;
		margin-top: 30px;
	}
.section_text table tr td:after {
  width: calc(100% - 20px);
right: 10px;
    left: 10px !important;
}
.team_item {
  width: calc(50% - 10px);
}
}

@media only screen and (max-width : 576px) {
	.team_items_button {
	display: flex;
}
	.mobile_menu ul.menu_other {
		width: calc(100% - 10px);
	}
	.has_children_toggle {
		width: 50px;
	}
	.row {
		margin-right: 0;
		margin-left: 0;
	}
	.slider_item {
		padding-top: 60px;
	}
	.home .product_item_content {
  max-width: 100%;
  min-width: 100%;
  padding-right: 0;
}
	.page-template-page-index .product_item_content {
		min-height: 232px;
		margin-bottom: 10px;
	}
	.page-template-page-index .product_lists {
		padding-bottom: 60px;
	}
	.slider_subtitle br {
		display: none;
	}
	.section_solutions .product_item_img {
		bottom: 0;
		right: 25px;
		max-width: none;
		max-height: 100px;
		-webkit-transition: none;
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		transition: none;
		height: 100px;
		top: 16px;
		margin: auto;
	}
	.section_solutions .active_lists .product_item_img {
		max-height: 150px;
		height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
	}
.product_item_img img {
    object-fit: cover;
    height: auto;
    max-width: 100%;
    margin: auto;
	max-height: 100px;
  }
  	.section_solutions .active_lists.term_id_7 .product_item_img img {
		max-height: 150px;
	}
	.section_solutions .product_item:before {
		width: 60px;
		min-height: 100%;
	}
	.section_solutions .product_item_content {
		left: 0;
		top: 0;
		margin-top: 0;
		padding-right: 120px;
		margin-bottom: 10px;
	}
	.section_solutions .product_item_title {
		font-size: 16px;
		line-height: 110%;
		padding-right: 60px;
	}
	.product_lists {
		gap: 5px;
	}
	.product_list > a {
		padding: 5px;
	}
	.product_item .product_item_img,
	.product_item:hover .product_item_img,
	.product_item .product_item_img img
	.product_item:hover .product_item_img img {
		transform: scale(1);
	}
	.product_btn_responsive {
		display: flex;
		width: 40px;
		height: 40px;
		position: absolute;
		right: 10px;
		top: 23px;
		display: flex;
		justify-content: end;
		z-index: 9;
	}
	.section_solutions .product_item:not(.active_lists) .product_item_subtitle,
	.section_solutions .product_item:not(.active_lists) .product_lists {
		display: none;
	}
	.section_solutions .product_item.active_lists .product_btn_responsive {
		transform: rotate(-180deg);	
		justify-content: start;
		align-items: end;
	}
	.page-template-page-products .term_content {
		margin-top: 20px;
	}
	.term_post {
		padding: 10px;
		padding-top: 18px;
	}
	.term_post_title {
		font-size: 20px;
		line-height: 110%;
	}
	.term_post_content .btn {
		min-width: 250px;
	}
	.single-product .term_post_content {
		margin-top: 0;
	}
    .section_cases .term_post {
		padding: 18px 10px 10px;
	}
	.slider_lists_wrapper {
		max-width: calc(100% + 20px);
		overflow: auto;
		right: -20px;
		position: relative;
		margin-left: -20px;
	}
	.page-template-page-services .section_title {
		font-size: 20px;
	}
	.page-template-page-services .term_content {
		margin-top: 20px;
	}
	.term_lists {
		gap: 20px;
	}
	.video_content .video_rows.slick-initialized + .video_items_button {
		opacity: 0;
	}
	.page-template-page-services .video_items_wrapper {
		min-height: 220px;
		max-height: 220px;
	}
	.page-template-page-services .video_rows {
		height: 255px;
		min-height: 255px;
		max-height: 255px;
	}
	.page-template-page-services .video_rows .slick-dots {
		bottom: 15px;
	}
	.slick-initialized .video_items_1, 
	.slick-initialized .video_items_2, 
	.video_items_1, 
	.video_items_2, 
	.slick-initialized 
	.video_items_3, 
	.slick-initialized .video_items_4, 
	.video_items_3, .video_items_4, 
	.slick-initialized .video_items_4, 
	.video_items_3, 
	.video_items_4, 
	.slick-initialized .video_items_5, 
	.slick-initialized .video_items_6, 
	.video_items_5, 
	.video_items_6, 
	.slick-initialized .video_items_7, 
	.slick-initialized .video_items_8, 
	.video_items_7, 
	.video_items_8,
	
	
	.slick-initialized .video_items_7, 
	.slick-initialized .video_items_8, 
	.video_items_7, 
	.video_items_8,
	.slick-initialized .video_items_7, 
	.slick-initialized .video_items_8, 
	.video_items_7, 
	.video_items_8,
	.slick-initialized .video_items_7, 
	.slick-initialized .video_items_8, 
	.video_items_7, 
	.video_items_8,
	
	.slick-initialized .video_items_9, 
	.slick-initialized .video_items_10, 
	.video_items_9, 
	.video_items_10,
	.slick-initialized .video_items_11, 
	.slick-initialized .video_items_12, 
	.video_items_11, 
	.video_items_12,
	.slick-initialized .video_items_13, 
	.slick-initialized .video_items_14, 
	.video_items_13, 
	.video_items_14,
	.slick-initialized .video_items_15, 
	.slick-initialized .video_items_16, 
	.video_items_15, 
	.video_items_16,
	.slick-initialized .video_items_17, 
	.slick-initialized .video_items_18, 
	.video_items_17, 
	.video_items_18,
	.slick-initialized .video_items_19, 
	.slick-initialized .video_items_20, 
	.video_items_19, 
	.video_items_20,
	.slick-initialized .video_items_21, 
	.slick-initialized .video_items_22, 
	.video_items_21, 
	.video_items_22 {
		grid-template-columns: 100%;
	}
	.page-template-page-services main section:last-child {
		margin-bottom: 30px;
	}
	.page-template-page-company .team_items_button {
		opacity: 0;
	}
	.page-template-page-company .slick-dotted.slick-slider {
		margin-top: 20px;
	}
	.team_item {
		min-height: auto;
	}
	.contacts_items {
		margin-top: 20px;
	}
	.team_items .slick-dots {
		bottom: -15px;
	}
	.edge_item img {
		height: 100%;
		width: 100%;
	}
	.form_subtitle {
		font-size: 14px;
		margin-bottom: 10px;
	}
	.form_title {
		font-size: 18px;
	}
	.form_col {
		width: 100%;
	}
	.popup_form {
		padding: 60px 40px;
	}
	.form_col {
		margin-bottom: 40px;
	}
	.mfp-close:after, .mfp-close:before,
	button.mfp-close {
		width: 15px;
		height: 15px;
	}
	.popup_content form textarea, .popup_content form input:not([type="submit"]) {
		font-size: 14px;
	}
	.popup_content form textarea, .popup_content form input:not([type="submit"]),
	.popup_content form textarea {
		padding: 10px;
	}
	.popup_content form .btn input, .popup_content form .btn, .popup_content form a.btn {
		font-size: 20px;
	}
	.form_email_link, .form_phone_link {
		font-size: 14px;
	}
	.form_btn {
		margin-top: 20px;
	}
	.form_phone_link_phone {
  max-width: 150px;
}
.form_phone_link_phone small {
  font-size: 11px;
  bottom: 8px;
}
.team_item {
  width: calc(100% - 10px);
}
	/*
	.section_solutions .term_id_8 .product_item_img {
    right: 10px;
	} 
	 .section_solutions .term_id_7 .product_item_img {
    right: 10px;
    margin-bottom: 10px;
  }
   .product_item_4 .product_item_img {
    top: inherit;
    bottom: 80px;
  }*/
  /*
  .team_item_img {
	max-height: 320px;
	height: 320px;	
}*/
}
/*
@media only screen and (max-width : 420px) {
	  .team_item_img {
	max-height: 230px;
	height: 230px;
}
}
*/
@media only screen and (max-width : 389px) {
	 /* .team_item_img {
	max-height: 190px;
	height: 190px;
}*/
	.mobile_menu ul.menu_other {
		width: calc(100% - 10px);
	}
	.gallery_items .gallery_items_wrapper_right .gallery_items_img {
		width: calc(25% - 8px) !important;
		height: 60px !important;
	}
	.trust_logo_img {
		width: calc(25% - 16px);
	}
    .gallery_items, .slick-initialized .gallery_items {
		grid-template-columns: 100%;
		height: 470px;
		min-height: 470px;
		max-height: 470px;
	}
    .gallery_rows {
		height: 495px;
		min-height: 495px;
		max-height: 495px;
	    padding-bottom: 15px;
	}
	.gallery_rows .slick-dots {
		bottom: 5px;
	}
	/*
		.term_lists {
		display: none;
	}*/
	.term_list strong {
		font-size: 17px;
	}
	.term_list span {
		font-size: 13px;
	}
	.term_lists {
		gap: 15px;
	}
	.page-template-page-services .term_post_content .btn {
		min-width: 146px;
	}
}

/*http://arbuzova.mooseum.ru/1-rubrika/101-polza/polza-008.php*/
/*https://webformyself.com/google-analytics-pokazyvaet-razreshenie-ekrana-a-ne-razmer-okna-brauzera/*/